How to install libgspell-1-dev on Debian Unstable (Sid)